<?php
//index.php           %%%%%
define("_MD_A_FORUM_INDEX","Newbb Plus Admin Index");
define("_MD_A_FORUM_MANAGER","Forum Manager");
define("_MD_A_LINK2_FORUM_MANAGER","Kontrollpanel zum Erstellen und Modifizieren von Foren und Kategorien.");
define("_MD_A_SYNCFORUM","Sync Forum/Themen Index");
define("_MD_A_LINK2SYNC","Dieser Link erlaubt es dir deine Foren und Themenbereiche zu syncronisieren");

define("_MD_A_PRUNEFORUM","Foren aufräumen");
define("_MD_A_LINK2PRUNEFORUM","Lösche alte Forenpost aus dem Forum.");
define("_MD_A_FORUM_CONFIG","Konfiguration");
define("_MD_A_LINK2_FORUM_CONFIG","Forum Konfiguration.");

// forum_manager.php
define("_MD_A_NAME","Name");
define("_MD_A_EDIT","Ändern");
define("_MD_A_ACCESS","Rechte");
define("_MD_A_DELETE","Löschen");
define("_MD_A_ADD","Erstellen");
define("_MD_A_MOVE","Verschieben");
define("_MD_A_ORDER","Reihenfolge");
define("_MD_A_ADD_CATEGORY","Kategorie erstellen");
define("_MD_A_BACK_TO_FM","Zurück zum Forummanager");

// cat_functions.php
define("_MD_A_EDITCATEGORY","Kategorie ändern:");
define("_MD_A_CATEGORYTITLE","Kategorie Titel:");
define("_MD_A_DELETECATEGORY","Kategorie löschen:");
define("_MD_A_MSG_CAT_CREATED","Kategorie erstellt.");
define("_MD_A_MSG_ERR_CAT_CREATED","Fehler beim erstellen der Kategorie.");
define("_MD_A_MSG_ERR_CAT_NO_TITLE","Bitte ändere den Kategorietitel.");
define("_MD_A_MSG_CAT_DELETED","Kategorie gelöscht.");
define("_MD_A_MSG_ERR_CAT_DELETED","Fehler beim löschen der Kategorie.");
define("_MD_A_MSG_RETURN_TO_FM","Zurück zum Forummanager.");
define("_MD_A_MSG_CAT_UPDATED","Kategorie geändert.");
define("_MD_A_MSG_ERR_CAT_UPDATED","Fehler beim ändern der Kategorie.");
define("_MD_A_MSG_CAT_MOVED","Kategorie verschoben!");
define("_MD_A_MSG_ERR_CAT_MOVED","Fehler beim verschieben der Kategorie.");

// forum_functions.php
define("_MD_A_CREATENEWFORUM","Neues Forum erstellen");
define("_MD_A_FORUMNAME","Forum Name:");
define("_MD_A_FORUMDESCRIPTION","Forum Beschreibung:");
define("_MD_A_MODERATOR","Moderator(en):");
define("_MD_A_ALLOWHTML","erlaube HTML:");
define("_MD_A_ALLOWSIGNATURES","erlaube Signatures:");
define("_MD_A_HOTTOPICTHRESHOLD","Beiträge bevor es ein Thema 'heiss' wird:");
define("_MD_A_POSTPERPAGE","Beiträge pro Seite:");
define("_MD_A_TITNOPPTTWBDPPOT","(Dies ist die Anzahl der Antworten zu einem Thema bevor eine 2.Seite angelegt wird)");
define("_MD_A_TOPICPERFORUM","Themen pro Forum:");
define("_MD_A_TITNOTPFTWBDPPOAF","(Dies ist die Anzahl der Themen die in einer Forenseite angezeigt werden)");
define("_MD_A_ALLOW_ATTACHMENTS","erlaube Dateianhänge");
define("_MD_A_ATTACHMENT_SIZE","Max. Grösse der Dateianhänge in kb");
define("_MD_A_ALLOWED_EXTENSIONS","Erlaubte Dateiendungen");
define("_MD_A_EXTENSIONS_DELIMITED_BY","Dateiendungen trennen durch '|' (.txt|.zip)");
define("_MD_A_ALLOW_POLL","Erlaube Umfragen");
define("_MD_A_YDNFOATPOTFDYAA","Du hast das Formular nicht komplett ausgefüllt.<br>Hast du wenigstens einen Moderator gestellt? Bitte gehe zurück und korrigiere den Fehler.");
define("_MD_A_CLEAR","Löschen");
define("_MD_A_EDITTHISFORUM","Ändern des Forums");
define("_MD_A_REMOVE","Löschen");
define("_MD_A_WARNING", "Warnung");
define("_MD_A_WARNING_DEL_FORUM", "Beim löschen des Forums werden alle Beiträge und Subforen gelöschtis.<br><br>Continue?");
define("_MD_A_WARNING_DEL_CAT", "Beim löschen der Kategorie werden alle Foren , Beiträge und Subforen gelöscht.<br><br>Continue?");
define("_MD_A_DELETEFORUM","Forum löschen:");
define("_MD_A_MOVE2CAT","Verschiebe zur Kategorie:");
define("_MD_A_MAKE_SUBFORUM_OF","Erstelle Unterforum von:");
define("_MD_A_SELECT","< Select >");
define("_MD_A_MSG_FORUM_ADD","Forum erstellt.");
define("_MD_A_MSG_FORUM_DEL","Forum gelöscht.");
define("_MD_A_MSG_ERR_FORUM_DEL","Fehler beim Löschen des Forums.");
define("_MD_A_MSG_FORUM_MOVED","Forum verschoben!");
define("_MD_A_MSG_ERR_FORUM_MOVED","Fehler beim Verschieben des Forums.");
define("_MD_A_MSG_FORUM_UPDATED","Forum geändert.");


// forum_access.php
define("_MD_A_ALLOW_GROUP", "Alle Gruppen");
define("_MD_A_ALLOW_USER", "Alle User");
define("_MD_A_PERMISSIONS_FORUM","Rechte fürs Forum:");
define("_MD_A_PERMISSIONS_GROUP","Gruppenrechte");
define("_MD_A_PERMISSIONS_USER","Userrechte");
define("_MD_A_GROUP_NAME","Gruppen Name");
define("_MD_A_USER_NAME","User Name");
define("_MD_A_UPDATE_GROUPS","Update Gruppe");
define("_MD_A_UPDATE_USERS","Update User");
define("_MD_A_CAN_VIEW","Anschauen");
define("_MD_A_CAN_POST","Schreiben");
define("_MD_A_CAN_REPLY","Antworten");
define("_MD_A_CAN_EDIT","Ändern");
define("_MD_A_CAN_DELETE","Löschen");
define("_MD_A_CAN_ADDPOLL","Umfragen erstellen");
define("_MD_A_CAN_VOTE","Abstimmen");
define("_MD_A_CAN_ATTACH","Dateianhang");
define("_MD_A_ACTION","Aktion");
define("_MD_A_MSG_GROUP_ADD","Gruppe zugefügt.");
define("_MD_A_MSG_ERR_GROUP_ADD","Fehler beim zufügen der Gruppe.");
define("_MD_A_MSG_GROUP_REVOKE","Grupperechte löschen  .");
define("_MD_A_MSG_ERR_GROUP_REVOKE","Fehler beim löschen der Gruppenrechte.");
define("_MD_A_MSG_GROUPS_UPDATED","Gruppe geändert.");
define("_MD_A_MSG_USER_ADD","User zugefügt.");
define("_MD_A_MSG_ERR_USER_ADD","Fehler beim zufügen des Users.");
define("_MD_A_MSG_USER_REVOKE","Userrechte löschen.");
define("_MD_A_MSG_ERR_USER_REVOKE","Fehler beim löschen der Userrechte.");
define("_MD_A_MSG_USERS_UPDATED","User geändert.");
define("_MD_A_COPY_PERMISSIONS","Kopiere Rechte vom Forum:");
define("_MD_A_COPY","Kopieren");
define("_MD_A_REVOKE","Rechte löschen");

// forum_config.php
define("_MD_A_CONFIGFORUM","Konfiguration");
define("_MD_A_IMG_SET","Image Set");
define("_MD_A_SHOW_DIS","Zeige Disclaimer");
define("_MD_A_DISCLAIMER","Disclaimer");
define("_MD_A_BOTH","beides");
define("_MD_A_WOL_ENABLE","Wer ist Online ein:");
define("_MD_A_WOL_ADMIN_COL","Administratorfarbe im Forum:");
define("_MD_A_WOL_MOD_COL","Moderatorfarbe im Forum:");
define("_MD_A_MAX_IMG_WIDTH","Max. Bildbreite bei Dateianhang:");
define("_MD_A_LEVELS_ENABLE", "HP/MP/EXP Level Modus ein:");
define("_MD_A_RSS_ENABLE","RSS Datei anlegen:");
define("_MD_A_RSS_MAX_ITEMS", "Max. Einträge:");
define("_MD_A_RSS_MAX_DESCRIPTION", "Max. Länge der Beschreibung:");
define("_MD_A_ALLOW_POSTANON", "Erlaube Anonymes posten");

// sync.php
define("_MD_A_CLICKBELOWSYNC","Dies Syncronisiert die Foren und Themen mit ihrer Datenbank.");
define("_MD_A_SYNCHING","Syncronisiere Foren und Themen Index (Kann eine Zeit lang dauern)");
define("_MD_A_START", "Start");

// File Name prune.php
define("_MD_A_PRUNE", "Prune Forums");
define("_MD_A_PLIST", "Liste der Suchkriterien");
define("_MD_A_PSTICKY", "Sticky");
define("_MD_A_PLOCKED", "geschlossen");
define("_MD_A_PLAST", "Letzte Antwort älter als (Tage)");
define("_MD_A_PLIMIT", "Anzahl der Ergebnisse");
define("_MD_A_PCHECK", "Auswählen / Abwählen");
define("_MD_A_PFOUND", "<b>%d</b> Ergebnisse gefunden:");
define("_MD_A_PNFOUND", "Keine Themen, die diesem Kriterium entsprechen gefunden.");
define("_MD_A_PDELETED", "Löschen: <b>%s</b>!");
define("_MD_A_PCONFIRM", "Sind Sie sicher, das Sie dieses Themen löschen möchten & alle Beiträge?");
?>